#tablem {
width: 900px;
height: 600px;
position: relative;
top: 0px;
left: 90px;
}


table{
margin-bottom: 0;
margin-left: 0;
margin-right: 0;
text-align:right;
color : #B3B2B1;
}

tr{
text-align:left;
color : #B3B2B1;
}
td{
text-align:left;
font: 15px Comic Sans, Comic Sans MS, Helvetica, sans-serif;
color : #B3B2B1;
}
th{
width: 450px;
text-align: left;
font:16px Comic Sans, Comic Sans MS, Helvetica, sans-serif;
color : #FB9105;
overflow: visible;
}

#frame1 {
width: 900px;
height: 800px;
position: relative;
top: -17px;
left: 0px;
background-image:url("../images/page.png");
background-repeat: repeat;
}
